<|"microscopicDoF" -> <|"Y0" -> SparseArray[Automatic, {4, 2}, 0, 
     {1, {{0, 0, 1, 1, 2}, {{1}, {1}}}, {1/6, -1/6}}], 
   "Y0p" -> SparseArray[Automatic, {4, 2, 1}, 0, 
     {1, {{0, 1, 1, 2, 2}, {{2, 1}, {2, 1}}}, {11/24, -11/24}}], 
   "Y1" -> SparseArray[Automatic, {4, 2, 1, 1}, 0, 
     {1, {{0, 1, 1, 2, 2}, {{2, 1, 1}, {2, 1, 1}}}, 
      {Derivative[1][k][Sb]/(2*k[Sb]), -1/2*Derivative[1][k][Sb]/k[Sb]}}]|>, 
 "microscopicStrain" -> <|"F0" -> SparseArray[Automatic, {7, 2}, 0, 
     {1, {{0, 1, 3, 4, 6, 7, 7, 7}, {{1}, {1}, {2}, {1}, {1}, {2}, {1}}}, 
      {-1/3, 1, 1/2, 1/3, 1, -1/2, 1/3}}], 
   "F0p" -> SparseArray[Automatic, {7, 2, 1}, 0, 
     {1, {{0, 0, 0, 1, 1, 2, 2, 2}, {{2, 1}, {2, 1}}}, {-1/2, 1/2}}], 
   "F0s" -> SparseArray[Automatic, {7, 2, 1, 1}, 0, 
     {1, {{0, 0, 2, 2, 4, 4, 4, 4}, {{1, 1, 1}, {2, 1, 1}, {1, 1, 1}, {2, 1, 
       1}}}, {1/24, 23/48, 1/24, -23/48}}], 
   "F1" -> SparseArray[Automatic, {7, 2, 1, 1}, 0, 
     {1, {{0, 0, 0, 1, 1, 2, 2, 2}, {{2, 1, 1}, {2, 1, 1}}}, 
      {-1/2*Derivative[1][k][Sb]/k[Sb], Derivative[1][k][Sb]/(2*k[Sb])}}], 
   "F1p" -> SparseArray[Automatic, {7, 2, 1, 1, 1}, 0, 
     {1, {{0, 0, 1, 1, 2, 2, 2, 2}, {{2, 1, 1, 1}, {2, 1, 1, 1}}}, 
      {Derivative[1][k][Sb]/(2*k[Sb]), -1/2*Derivative[1][k][Sb]/k[Sb]}}], 
   "F2" -> SparseArray[Automatic, {7, 2, 1, 1, 1, 1}, 0, 
     {1, {{0, 0, 1, 1, 2, 2, 2, 2}, {{2, 1, 1, 1, 1}, {2, 1, 1, 1, 1}}}, 
      {-1/2*(Derivative[1][k][Sb]^2 - k[Sb]*Derivative[2][k][Sb])/k[Sb]^2, 
       (Derivative[1][k][Sb]^2 - k[Sb]*Derivative[2][k][Sb])/(2*k[Sb]^2)}}], 
   "F2tilde" -> SparseArray[Automatic, {7, 2, 1, 1, 1}, 0, 
     {1, {{0, 0, 1, 1, 2, 2, 2, 2}, {{2, 1, 1, 1}, {2, 1, 1, 1}}}, 
      {Derivative[1][k][Sb]/(2*k[Sb]), -1/2*Derivative[1][k][Sb]/k[Sb]}}]|>, 
 "LagrangeMultipliers" -> <|"G0" -> SparseArray[Automatic, {2, 2}, 0, 
     {1, {{0, 0, 0}, {}}, {}}], "G0p" -> SparseArray[Automatic, {2, 2, 1}, 0, 
     {1, {{0, 1, 1}, {{1, 1}}}, {(7*\[Rho]*k[Sb])/3}}], 
   "G1" -> SparseArray[Automatic, {2, 2, 1, 1}, 0, 
     {1, {{0, 1, 1}, {{1, 1, 1}}}, {(7*\[Rho]*Derivative[1][k][Sb])/3}}]|>, 
 "elasticityLeadingOrder" -> 
  <|"K0" -> SparseArray[Automatic, {2, 2}, 0, {1, {{0, 1, 2}, {{1}, {2}}}, 
      {(7*\[Rho]*k[Sb])/3, (\[Rho]*k[Sb])/2}}], 
   "K1" -> SparseArray[Automatic, {2, 2, 1, 1}, 0, {1, {{0, 0, 0}, {}}, {}}], 
   "K2" -> SparseArray[Automatic, {2, 2, 1, 1, 1, 1}, 0, 
     {1, {{0, 0, 1}, {{2, 1, 1, 1, 1}}}, 
      {-1/2*(\[Rho]*Derivative[1][k][Sb]^2)/k[Sb] + 
        \[Rho]*Derivative[2][k][Sb]}}], 
   "K2tilde" -> SparseArray[Automatic, {2, 2, 1, 1, 1}, 0, 
     {1, {{0, 0, 1}, {{2, 1, 1, 1}}}, {\[Rho]*Derivative[1][k][Sb]}}]|>, 
 "elasticityCoupling" -> <|"A0" -> SparseArray[Automatic, {2, 2, 1}, 0, 
     {1, {{0, 0, 0}, {}}, {}}], "A1" -> SparseArray[Automatic, {2, 2, 1, 1, 
     1}, 0, {1, {{0, 0, 1}, {{2, 1, 1, 1}}}, 
      {\[Rho]*Derivative[1][k][Sb]}}]|>, "elasticityGradient" -> 
  <|"B0" -> SparseArray[Automatic, {2, 1, 2, 1}, 0, 
     {1, {{0, 0, 1}, {{1, 2, 1}}}, {(\[Rho]*k[Sb])/2}}], 
   "C0" -> SparseArray[Automatic, {2, 2, 1, 1}, 0, 
     {1, {{0, 1, 2}, {{1, 1, 1}, {2, 1, 1}}}, {(\[Rho]*k[Sb])/12, 
       (23*\[Rho]*k[Sb])/48}}]|>, "boundaryTerms" -> 
  <|"a0" -> zeroDimensionTensor, "k1" -> zeroDimensionTensor|>, 
 "solvabilityConditions" -> <||>|>
